There are currently no open bugs.

"vmmlib" versions published in Ubuntu

Eoan (1.0-2.1): universe/libdevel
Disco (1.0-2.1): universe/libdevel
Bionic (1.0-2): universe/libdevel
Xenial (1.0-2): universe/libdevel
Trusty (1.0-2): universe/libdevel